export const RIGHTS = {
  TEACHER: 0,
  ADMIN: 1,
  PARENT: 2,
};

export function getRightStr(right) {
  if (right === RIGHTS.ADMIN) {
    return 'Administrateur';
  } else if (right === RIGHTS.TEACHER) {
    return 'Professeur';
  } else if (right === RIGHTS.PARENT) {
    return 'Parent';
  } else {
    return 'NON DEFINI';
  }
}
